
Sektion St. Gallen und beide Appenzell - Task / Tâche #4160

Task / Tâche # 3033 (Done): Liquid Feedback

LQFB: Vorgehen bei Mitglieder löschen festlegen

08 December 2012 15:46 - rettichschnidi

Status: Closed Start date: 08 December 2012

Priority: Normal Due date: 08 April 2013

Assignee: Monzambano % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2013-04-08   

Description

1) Herausfinden, wie die Daten der (Ex-)Mitglieder gelöscht werden können (rettichschnidi, Hilfe aber erwünscht)

2) Vorgehen Fristen, Bedingungen, Zuständigkeiten) festlegen (Vorstand)

History

#1 - 09 December 2012 00:14 - rettichschnidi

Dies soll ein Sub-Ticket von Task #3033 sein.

#2 - 09 December 2012 23:15 - rettichschnidi

- Parent task set to #3033

#3 - 11 January 2013 17:12 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 11 February 2013 00:02 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 11 February 2013 01:24 - rettichschnidi

- Assignee changed from rettichschnidi to Monzambano

Löschen, bzw. die Daten durch Platzhalter zu ersetzen, ist problemlos möglich. Die Frage ist nun vor allem, nach welche Regeln wir das tun wollen.

Vorschlag: 

https://wiki.piratenpartei.de/LiquidFeedback/FAQ#Wenn_ich_austrete_oder_meine_Teilnahme_am_System_aus_anderen_Gr.C3.BCnden_beende.2

C_kann_ich_dann_meine_Daten_l.C3.B6schen_lassen.3F

Was meinst du?

#6 - 14 February 2013 00:02 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 17 February 2013 00:01 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 20 February 2013 00:01 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#9 - 23 February 2013 00:01 - admin

- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 26 February 2013 00:01 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 01 March 2013 00:01 - admin

- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 04 March 2013 00:01 - admin

- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 07 March 2013 00:01 - admin

- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 10 March 2013 00:01 - admin

- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 13 March 2013 00:01 - admin

- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 16 March 2013 00:01 - admin

- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 19 March 2013 00:01 - admin

- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 22 March 2013 00:01 - admin

- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 25 March 2013 00:01 - admin

- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 25 March 2013 20:02 - Monzambano

- Target version set to Vorstand 2013-04-08
Ist imo erledigt mit der Genehmigung des Regelwerks.

#21 - 28 March 2013 00:01 - admin

- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 31 March 2013 00:00 - admin

- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 03 April 2013 00:01 - admin

- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 06 April 2013 00:00 - admin

- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 08 April 2013 18:47 - AlexArnold

- Status changed from Needs Work to Done

ist Regelwerk geregelt.

#26 - 08 April 2013 18:47 - AlexArnold

- Status changed from Done to Closed

- % Done changed from 0 to 100
